/*
Theme Name: Gweek 2020
Description: A child theme of Fukasawa
Author: Jeff Meadows
Template: fukasawa
Version: 1.0.0
Text Domain: rem
*/

.blog-title a {
	display: inline-block;
	padding: 9px 0;
	border: 3px solid #333;
	font-size: 17px;
	line-height: 150%;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 3px;
	color: #333;
}

.blog-logo {margin-top: 40px}

@media ( max-width: 1000px ) {
	.blog-logo { max-width: 200px; margin-top: 0;}
}


.posts .post,
.posts .page {
	width: 100%;
	padding: 0;
	background: #fff;
	position: relative;
}

.post-container .post-header  {padding: 0 16px}
.post-container .post-excerpt  {padding: 0 16px 16px 16px}
.post-container .post-excerpt p {font-style:normal; line-height: 140%; margin-bottom: 5px;}

.post-excerpt h1, .post-excerpt h2, .post-excerpt h3, .post-excerpt h4, .post-excerpt h5, .post-excerpt h6 {
	margin: 25px 0 25px 0;
	font-weight: 700;
}

.post-excerpt p { 	
	margin-bottom: 1.2em;
 }

.post-excerpt h1 { font-size: 1.8em; }

.post-excerpt h2 { font-size: 1.6em;}

.post-excerpt h3 { font-size: 1.4em; }

.post-excerpt h4 { 
	font-size: 1.2em; 
	font-weight: 700;
}

.post-excerpt h5 { 
	font-size: 1.1em; 
	font-weight: 400;
}

.post-excerpt h6 {
	margin-bottom: 15px;
	font-size: 0.9em;
	font-weight: 700;
	text-transform: uppercase;
}

h1.post-title {
	color: #333; 
	text-transform: uppercase;
	letter-spacing: 1px; 
	font-size: 1.8em; 
	font-weight: 700; 
	margin: 25px 0 25px 0;
}

h2.post-title {
	text-transform: uppercase;
	text-align:center;
	letter-spacing: 1px; 
	font-weight: 700; 
	margin: 15px 0 15px 0 !important;
}

.has-post-thumbnail h2.post-title  {padding-top: 0 !important; }

:not(.has-post-thumbnail) h2.post-title  {padding-top: 20px}

.post-content h4 { 
	line-height:125%;
}

.widget-content .textwidget { font-size: 1.2em; }

input[type=email]  {
	width: 100%;
	font-size:16px;
	padding: 10px;
}

[role=button] {
  outline: none;
}

.wp-block-button a {
	font-size: 14px;
	padding:4px 16px 8px 16px;
	margin-top: 10px;
}

img  {
	border: none !important;
}

.link  {
	text-align:center;
	font-size:14px;
	margin:0;
}

.link .fa-image  {
	font-size:16px;
	vertical-align: -1px;
}

.green {
	position:fixed;
	bottom:0;
	left:0;
	right:0;
	text-align:center;
	color: #fff;
	padding:15px;
	background-image: linear-gradient(rgb(109, 179, 86), rgb(37, 71, 54));
}

.green:hover  {
	color: #eee;	
}

.more-link  {
	display: block;
	text-align: center;
	width: 100px;
	color: #fff;
	font-size: 0.9em;
	background:#0f7344;
	padding: 4px 8px 8px 8px;
	border: none;
	border-radius: 15px;
	margin: 30px auto;
}

	
table {
	border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
	font-size: 0.9em;
	margin: 2.5em 0;
    width: 100%;
}

th,
td {
	border-bottom: 1px solid #DDD;
	line-height: 120%;
	margin: 0;
	overflow: visible;
	padding: 2%;
}

caption {
	color: #444;
	padding: 2%;
	text-align: center;
}

thead {
	vertical-align: bottom;
	white-space: nowrap;
}

th {
	color: #444;
	font-weight: 700;
}

table tbody > tr:nth-child(odd) > td { background: #f9f9f9; }

.post-excerpt ul {
	list-style: disc;
	margin-left: 1.5em;
}

.post-excerpt ul.blocks-gallery-grid {
	margin-left: 0;
}

.post-excerpt ul ul { list-style: circle; }
.post-excerpt ul ul ul { list-style: square; }

.post-excerpt ol {
	list-style: decimal;
	margin-left: 1.5em;
}

.post-excerpt ol ol { list-style: lower-alpha; }
.post-excerpt ol ol ol {
	list-style: lower-roman;
}

.post-excerpt ul ul,
.post-excerpt ul ol,
.post-excerpt ol ul,
.post-excerpt ol ol {
	margin-bottom: 0;
}

.post-excerpt li {
	margin-bottom: 0.5em;
	line-height: 140%;
}

.main-menu .current-post-parent > a { color: #333; }

.main-menu .current-post-parent:before {
	content: '\f405';
	display: block;
	font: 16px/1 "Genericons";
	color: #019EBD;
	position: absolute;
	top: -1px;
	left: -20px;
}

@media ( max-width: 1000px ) {

	.mobile-menu > .current-post-parent > a { 
		color: #fff;
	}

	.mobile-menu .current-post-parent:before {
		content: '\f405';
		display: block;
		font: 16px/1 "Genericons";
		color: #019EBD;
		position: absolute;
		left: -19px;
		top: 2px;
	}
}


/* No Box */

.nobox .content.thin { 
	width: 1200px; 
	margin-top: 50px;
}

.nobox .post.single { background: #f2f2f2; }
.nobox .post.single .post-inner {
	width: 100%;
	max-width: 100%;
}

.nobox .post.single .post-inner h1.post-title { display:none; }

.menu-footer-menu-container  {
	padding: 0 0 40px 0;
}

.support  {
	padding: 0 0 20px 0;
}


/* Events */

.event_data {
	font-size: 1rem;
	line-height: 140%;
	background: none !important;
}

.event_data address {
	line-height: 120%;
	padding:0 0 10px 0;
}

.event_data .date {
	display: block;
}

.event_category {display:none;}

.eventpost-date-export {display: block; margin-bottom:10px;}

.event_link.gps {display:none}

.wpcf7-email { font-size: 16px; padding:10px 15px; width:100%;} 

.wpcf7-select  { font-size: 16px; text-align:center !important;}

.wpcf7-submit { font-size: 16px !important; letter-spacing: 1px;text-transform: uppercase;} 


/* Buttons */

.button-contain  {}

a.button, .widget-content a.button  {display: inline-block; text-transform: uppercase; font-size: 14px; font-weight:900; color: #fff; letter-spacing: 1px; line-height: 20px; background: #1E732F; padding: 10px 15px;}

a.button:hover, .widget-content a.button:hover {text-decoration: none; background: #2F6243; }

.wp-block-button  {text-align: center}

.wp-block-gallery ul {
	margin:0;
}

hr.mhm-menu-separator {
	display: block; 
	margin-top: 35px; 
	margin-bottom: 35px; 
	margin-left: auto; 
	margin-right: auto; 
	border-style: solid; 
	border-width: 1px;
	border-color: #e7e7e7;
}

/* Cursors */

.button:hover,
.post-content input[type="submit"]:hover,
.post-content input[type="reset"]:hover,
.post-content input[type="button"]:hover {
	cursor: default;
}

.form-submit #submit:hover {
	cursor: default;
}

#infinite-handle span:hover { 
	cursor: default;
}

.searchform input[type="submit"] {
	cursor: default;
}


.main-menu:before,
.widgets:before,
.widget + .widget:before,
.credits:before {
	width: 100%;
	height: 2px;
	background: #e7e7e7;
	margin: 35px 0;
}

.widget + .widget:before{
	width: 100%;
	height: 2px;
	background: #e7e7e7;
	margin: -15px 0 25px 0;
}

#mobile-sidebar {
	display:none;
}

.mobile-navigation ul {
	padding-bottom: 25px;
}

.mobile-navigation .widget {
	margin-left: 5%;
}


@media ( max-width: 1000px ) {
	.nav-toggle:hover { cursor: default; }
	#mobile-sidebar {
		display:inline-block;
		font-size: 75%;
		margin: 0 0 0 40px;
	}	
	hr.mhm-menu-separator {
		border-color: #999;
	}
}

.menu li {
	display: block;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	position: relative;
}

.menu {  }

.menu li.menu-item { padding:0 0 10px 0; border: none;}

.menu li:before { content:''; margin-right: -15px;}

.menu li.menu-item a { color: #999; }

.menu a:hover,
.menu li.current-menu-item > a,
.menu li.current_page_item > a { color: #333; }

.menu li.current-menu-item:before,
.menu li.current_page_item:before {
	content: '\f405';
	display: block;
	font: 16px/1 "Genericons";
	color: #019EBD;
	position: absolute;
	top: 1px;
	left: -20px;
}

